Subject: Re: Bliss package
From: Arjun Hurry <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 22 Feb 2023 16:30:08 -0700 (MST)

Customer already spoke to an agent earlier today. 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, 23 February, 2023 02:26:46 
Subject: Fwd: Bliss package 

Sent from my iPhone 

Begin forwarded message: 

From: Bridget P <[email-masked]> 
Date: February 22, 2023 at 3:47:28 PM EST 
To: [email-masked] 
Subject: Bliss package 

BQ_BEGIN

Hello. I’ve tried calling the spa to make an appointment but I’m not getting any answer. 
I just have a few questions before I book. 
What does the bliss package include? Is there a way to add a facial to a bliss package? My phone number is 7742420862 if it’s easier to call! Thanks 

Sent from my iPad 

BQ_END